data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54001'
    streetAddress: Україна, 54001, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ ШЕВЧЕНКА,
      будинок 52
  founders:
  - address:
      countryName: Україна
      postalCode: '01024'
      streetAddress: Україна, 01024, місто Київ, ВУЛИЦЯ БОГОМОЛЬЦЯ, будинок 10
    code: 00032684
    name: МІНІСТЕРСТВО ВНУТРІШНІХ СПРАВ УКРАЇНИ
    role: 4
    role_text: засновник
  identification:
    id: '40109016'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В МИКОЛАЇВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ДЕПАРТАМЕНТ ПОЛІЦІЇ ОХОРОНИ
  name: УПО МИКОЛАЇВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ae234f33299e4abc8c9c3b9225e0ef99
  sourceDate: '2022-08-29T09:07:05+00:00'
  sourceRequests:
  - req-9f3f95cd-3a0c-44c8-a161-f1900d236f6a
  version: 2.0.0
